<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
        <title>商品詳細</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
<form>
    
    <header>
       
         
        <div class="bg-warning clearfix p-3">
            
           <strong>
            <a class="text-danger float-left btn-lg" href="#"　>週刊少年ジャンプECサイト</a>
            </strong>

            
            <ul class="nav justify-content-end">
            <nav class="nav">
  <a class="nav-link active" href="#">ユーザー情報</a>
  <a class="nav-link" href="#">カート</a>
  <a class="nav-link" href="#">ログアウト</a>
</nav>
            </ul> 
            
　　　　　</div>
        
    </header>
    
    <div class="row justify-content-center">
        <div class="form-row">
        <div class="form-group">
            <label for="inputbday">　　</label>
            
        </div>
        </div>
        </div>
    
    <div align="center">
        <h4>　商品詳細　</h4>
    </div>
    
     <div class="row justify-content-center">
        <div class="form-row">
        <div class="form-group">
            <label for="inputbday">　　</label>
            
        </div>
        </div>
        </div>
    
   <div class="container">
  <div class="row justify-content-md-center">
   
  </div>
  <div class="row">
    <div class="col ">
      
    </div>
    <div class="col-md-auto">
      
    </div>
      
  </div>
</div>
    
     <div align="center">
        <button type="submit" class="btn btn-danger">　カートに追加　</button>
    </div>
   
    
    <div align="center">
        <h4>　</h4>
    </div>
    
    <div class="row justify-content-center">
        <div class="form-row">
        <div class="form-group">
           
            
        </div>
        </div>
        </div>
        
    
    
    <div class="row justify-content-center">
        <div class="form-row">
        <div class="form-group">
            
            <div class="card" style="width: 60rem;">
  <img src="..." class="card-img-top" alt="カードの画像">
  <div class="card-body">
    <h5 class="card-title">カードのタイトル</h5>
    <p class="card-text">以下のテキストを追加のコンテンツへの自然な導入としてサポート。 カードのコンテンツ カードのコンテンツ</p>
    
  </div>
</div>
            
        </div>
        </div>
        </div>
    
   
            
       
    
    <footer>
                
           <p class="bg-warning text-white rounded p-4"></p>

            </footer>
    
</form>    
</body>
</html>
